#header_cell { 
	background-color:rgba(0, 0, 0, 0);
	background-image:none;
}
body { 
	font-size:18px;
	font-family:'Lato', sans-serif;
	color:Black;
}
a { 
	color:#1558a0;
	font-size:100%;
	font-family:'Lato', sans-serif;
}
h1 { 
	font-family:'Merriweather',serif;
	color:#1558a0;
	font-size:30px;
}
h2 { 
	font-family:'Merriweather',serif;
	color:#d31240;
	font-size:28px;
}
h3 { 
	font-family:'Merriweather',serif;
	color:#00b8fe;
	font-size:24px;
}
